Explicitly search for libelf.so.1, as libelf.so.0 is no longer supported.
authorBill Williams <bill@cs.wisc.edu>
Tue, 7 Feb 2017 17:11:35 +0000 (11:11 -0600)
committerBill Williams <bill@cs.wisc.edu>
Thu, 9 Feb 2017 18:12:07 +0000 (12:12 -0600)
commit8f135d1efe8785824d1496212e4ce2a5563f886a
treefbd79fe3cece7c83299c6852b07234e6676c5c35
parenta101706d261e99de01deb537ded6ef8d70802889
Explicitly search for libelf.so.1, as libelf.so.0 is no longer supported.

Only build libelf from elfutils; their dwarf.h and libdwarf's dwarf.h appear to conflict.
cmake/Modules/FindLibElf.cmake
cmake/packages.cmake